/* begin Page */

/* Start Box */
.GIG-box {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='GIG-box-'+e[ i]}('br,bl,cr,cl,tr,tl'.split(',')));
}
.GIG-box-body {
   zoom:1;
}
.GIG-box-tl, .GIG-box-tr, .GIG-box-cl, .GIG-box-cr, .GIG-box-bl, .GIG-box-br {
   position:absolute;
   display:block;
   top:0;
   bottom:0;
   background-repeat: no-repeat;
}
.GIG-box-tl,.GIG-box-bl,.GIG-box-cl {
   left:0;
}
.GIG-box-tr,.GIG-box-br,.GIG-box-cr {
   right:0;
}
.GIG-box-cl, .GIG-box-cr {
   background-repeat:repeat-y;
}
.GIG-box-tl {
   background-position: top left;
   z-index:-3;
}
.GIG-box-tr {
   background-position: top right;
   z-index:-3;
}
.GIG-box-cl {
   background-position: center left;
   z-index:-3;
}
.GIG-box-cr {
   background-position: center right;
   z-index:-3;
}
.GIG-box-bl {
   background-position: bottom left;
   z-index:-3;
}
.GIG-box-br {
   background-position: bottom right;
   z-index:-3;
}

.GIG-box .GIG-box-tl,.GIG-box .GIG-box-tr,.GIG-box .GIG-box-cl,.GIG-box .GIG-box-cr,.GIG-box .GIG-box-bl,.GIG-box .GIG-box-br{
   z-index:-2;
}
.GIG-box .GIG-box .GIG-box-tl,.GIG-box .GIG-box .GIG-box-tr,.GIG-box .GIG-box .GIG-box-cl,.GIG-box .GIG-box .GIG-box-cr,.GIG-box .GIG-box .GIG-box-bl,.GIG-box .GIG-box .GIG-box-br{
   z-index:-1;
}
/* End Box */

/* Start Bar */
.GIG-bar {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='GIG-bar-'+e[ i]}('r,l'.split(',')));
}
.GIG-bar-l, .GIG-bar-r {
   position:absolute;
   z-index:-1;
   top:0;
   bottom:0;
   content:' ';
   background-repeat:repeat-y;
}
.GIG-bar-l {
   left:0;
   background-position: top left;
}
.GIG-bar-r {
   right:0;
   background-position: top right;
}
/* End Bar */

/* end Page */

/* begin Header */
.GIG-header {
   zoom:expression(runtimeStyle.zoom=1);
   z-index: 1;
}

/* end Header */

/* begin Menu */
.GIG-nav {
   position: expression(runtimeStyle.position='relative');
}
.GIG-nav>.GIG-bar-l, .GIG-nav>.GIG-bar-r{
   background-image: url('images/nav.png');
}
.GIG-nav>.GIG-bar-l{
   right: 9px;
}
.GIG-nav>.GIG-bar-r{
   width: 9px;
}
.GIG-hmenu ul li {
   float: left !important;
   width:100%;
}
.GIG-hmenu>li 
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}

/* end Menu */

/* begin MenuItem */
ul.GIG-hmenu>li>a{
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('span'),firstChild).className='GIG-hmenu-'+e[ i]}('r,l'.split(',')));
}
ul.GIG-hmenu>li>a>span.GIG-hmenu-l, ul.GIG-hmenu>li>a>span.GIG-hmenu-r
{
   position: absolute;
   display: block;
   top: 0;
   bottom:0;
   z-index: -1;
   background-image: url('images/menuitem.png');
}

ul.GIG-hmenu>li>a>span.GIG-hmenu-l
{
   left: 0;
   right: 0;
   background-position: top left;
}

ul.GIG-hmenu>li>a>span.GIG-hmenu-r
{
   width: 0;
   right: 0;
   background-position: top right;
}

ul.GIG-hmenu>li>a.active>span.GIG-hmenu-l {
   background-position: bottom left;
} 
ul.GIG-hmenu>li>a.active>span.GIG-hmenu-r {
   background-position: bottom right;
}
ul.GIG-hmenu>li>a.active {
   color: #FFFFFF;
}

ul.GIG-hmenu>li>a:hover>span.GIG-hmenu-l, ul.GIG-hmenu>li:hover>a>span.GIG-hmenu-l {
   background-position: center left;
}
ul.GIG-hmenu>li>a:hover>span.GIG-hmenu-r, ul.GIG-hmenu>li:hover>a>span.GIG-hmenu-r {
   background-position: center right;
}
ul.GIG-hmenu>li>a:hover, ul.GIG-hmenu>li:hover>a{
   color: #FFFFFF;
}

/* end MenuItem */

/* begin MenuSeparator */
ul.GIG-hmenu>li:first-child {
   padding-right:1px;
}
ul.GIG-hmenu>li>span.GIG-hmenu-separator
{
   position:absolute;
   display: block;
   top:0;
   left:  -1px;
   width: 1px;
   height: 32px;
   background: url('images/menuseparator.png') center center no-repeat;
}
/* end MenuSeparator */

/* begin Layout */
.GIG-content-layout, .GIG-content-layout-row, .GIG-layout-cell 
{
   display: block;
   zoom: 1;
}
.GIG-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin VMenuItem */
ul.GIG-vmenu, ul.GIG-vmenu ul, ul.GIG-vmenu li{
   zoom: 1;
}
ul.GIG-vmenu>li>a{
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('span'),firstChild).className='GIG-vmenu-'+e[ i]}('r,l'.split(',')));
}
ul.GIG-vmenu>li>a>span.GIG-vmenu-l, ul.GIG-vmenu>li>a>span.GIG-vmenu-r
{
   position: absolute;
   display: block;
   z-index:-1;
   background-image: url('images/vmenuitem.png');
   top:0;
   height:46px;
}

ul.GIG-vmenu>li>a>span.GIG-vmenu-l{
   left: 0;
   right: 10px;
   background-position: top left;
}
ul.GIG-vmenu>li>a>span.GIG-vmenu-r{
   width: 10px;
   right: 0;
   background-position: top right;
}
ul.GIG-vmenu>li>a.active>span.GIG-vmenu-l {
   background-position: bottom left;
}
ul.GIG-vmenu>li>a.active>span.GIG-vmenu-r {
   background-position: bottom right;
}
ul.GIG-vmenu>li>a:hover>span.GIG-vmenu-l  {
   background-position: center left;
}
ul.GIG-vmenu>li>a:hover>span.GIG-vmenu-r {
   background-position: center right;
}

ul.GIG-vmenu .GIG-vmenu-separator, ul.GIG-vmenu .GIG-vmenu-separator-bg
{
   display: block;
   position:absolute;
   left:0;
   right:0;
}

/* end VMenuItem */

/* begin VMenuSubItem */
 ul.GIG-vmenu li li>.GIG-vmenu-separator
{
   height: 0;
   top:-1px;
   z-index:1;
   border-bottom: solid 1px #D4D4D4;
}

ul.GIG-vmenu li li>.GIG-vmenu-separator-bg
{
   top: -1px;
   z-index:0;
   height: 1px;
}
ul.GIG-vmenu>li>ul>li:first-child>.GIG-vmenu-separator,ul.GIG-vmenu>li>ul>li:first-child>.GIG-vmenu-separator-bg{
   display:none;
}

/* end VMenuSubItem */

/* begin Box, Block */
.GIG-block>.GIG-box-tl, .GIG-block>.GIG-box-tr{
   background-image: url('images/block_t.png');
}
.GIG-block>.GIG-box-bl, .GIG-block>.GIG-box-br {
   background-image: url('images/block_b.png');
}
.GIG-block>.GIG-box-tl, .GIG-block>.GIG-box-bl, .GIG-block>.GIG-box-cl{
   right:18px;
}
.GIG-block>.GIG-box-tr, .GIG-block>.GIG-box-br, .GIG-block>.GIG-box-cr{
   width: 18px;
}
.GIG-block>.GIG-box-cl, .GIG-block>.GIG-box-cr{
   top:18px;
   bottom:18px;
   background-image:url('images/block.png');
}
/* end Box, Block */

/* begin Box, Post */
.GIG-post>.GIG-box-tl, .GIG-post>.GIG-box-tr{
   background-image: url('images/post_t.png');
}
.GIG-post>.GIG-box-bl, .GIG-post>.GIG-box-br {
   background-image: url('images/post_b.png');
}
.GIG-post>.GIG-box-tl, .GIG-post>.GIG-box-bl, .GIG-post>.GIG-box-cl{
   right:15px;
}
.GIG-post>.GIG-box-tr, .GIG-post>.GIG-box-br, .GIG-post>.GIG-box-cr{
   width: 15px;
}
.GIG-post>.GIG-box-cl, .GIG-post>.GIG-box-cr{
   top:15px;
   bottom:15px;
   background-image:url('images/post.png');
}
/* end Box, Post */

/* begin PostIcons, PostHeaderIcons */
.GIG-postheadericons span{
   zoom: 1;
}/* end PostIcons, PostHeaderIcons */

/* begin PostContent */
.GIG-postcontent {
   height: 1%;
}
/* end PostContent */

/* begin PostIcons, PostFooterIcons */
.GIG-postfootericons span{
   zoom: 1;
}/* end PostIcons, PostFooterIcons */

/* begin Footer */
.GIG-footer {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='GIG-footer-'+e[ i]}('r,l,t'.split(',')));
}
.GIG-footer-body 
{
   zoom: 1;
   padding-right: 0;
}

.GIG-footer-t
{
   position: absolute;
   z-index:-1;
   left:0;
   right:0;
   top:0;
   bottom:50px;
   background-image: url('images/footer.png');
   background-position:bottom left;
}

.GIG-footer-l, .GIG-footer-r 
{
   position: absolute;
   content:' ';
   z-index:-1;
   bottom:0;
   height:50px;
   background-image: url('images/footer_b.png');
}

.GIG-footer-l
{
   left:0;
   right:0;
   background-position: top left;
}

.GIG-footer-r
{
   right:0;
   width:0;
   background-position: top right;
}
/* end Footer */

/* begin LayoutCell, content */
.GIG-sidebar2 
{
   width: auto;
   float:none;
}
/* end LayoutCell, content */

